CVE-2011-0024

Priority
Description
Heap-based buffer overflow in wiretap/pcapng.c in Wireshark before 1.2
allows remote attackers to cause a denial of service (application crash) or
possibly execute arbitrary code via a crafted capture file.
Notes
Package
Upstream:released (1.2)
More Information

Updated: 2020-09-10 01:39:40 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)